<?php
 
session_start();
$com = "C";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DF30000.inc");
include('JQUERY.inc');
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<head>
    <?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_impuestos_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	include('cat_impuestos_CL.php');
	$varible_clase = new clase_tas_iva();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
        
        $_REQUEST['t_2']=$reg['fec_vig'];
//	$_REQUEST['fnumres']=$reg['fnumres'];
//	$_REQUEST['fnumcto']=$reg['fnumcto'];
//	$_REQUEST['ffecllegada']=chfecha($reg['ffecllegada'],'Y-m-d','d/m/Y');
//	$_REQUEST['ffecsalida']=chfecha($reg['ffecsalida'],'Y-m-d','d/m/Y');
//	$_REQUEST['fnumadu']=$reg['fnumadu'];
//	$_REQUEST['fnummenor']=$reg['fnummenor'];
//        $cve_iva;
//	var $tip_iva;
//	var $fec_vig;
//	var $conc_iva;
//	var $porc_iva;
//	var $cta_iva_ppa;
//	var $cta_iva_acr;
//	var $cta_iva_ppa_nc;
//	var $cta_iva_acr_np;
?>
</head>
<body>
  
<form  name="frm1" id="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST["bot"]?>">
   <div id="width_wrapper" align="center">
  <table width="411" border="0" align="center">
    <tr>
      <td colspan="2" class="titulo"><div align="center">TASA DE IVA </div></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo18">Tipo</span></div></th>
      <td style="#D2BEE4"><select name="select" disabled="disabled">
	  <?php
 
	  if($reg['tip_iva']=="A"){
	  	echo '<option selected>A</option>';
	  }else{
	  	echo '<option>A</option>';
	  }
	  if($reg['tip_iva']=="B"){
	  	echo '<option selected>B</option>';
	  }else{
	  	echo '<option>B</option>';
	  }
	  if($reg['tip_iva']=="C"){
	  	echo '<option selected>C</option>';
	  }else{
	  	echo '<option>C</option>';
	  }
	  if($reg['tip_iva']=="D"){
	  	echo '<option selected>D</option>';
	  }else{
	  	echo '<option>D</option>';
	  }
	  if($reg['tip_iva']=="E"){
	  	echo '<option selected>E</option>';
	  }else{
	  	echo '<option>E</option>';
	  }
	  ?>

        </select>      </td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo18">Fecha de Vigencia</span></div></th>
      <td style="#D2BEE4">
        <?php 
		echo '<input name="t1" type="hidden"  value="' . $reg['cve_iva'] . '"/>';
		?>
        <input name="t_2" type="text" class="emplea" id="t_2" size="15" readonly disabled="disabled"
			<?php

				$fec1=$reg['fec_vig'];
				include("DF20000.php");
                                $varf=(isset($f_f))?$f_f:"";
					echo 'value="'.$varf.'"';
			?>/>	   </td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo18">Nombre</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t3" type="text"  value="' . $reg['conc_iva'] . '" disabled="disabled"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo18">Porcentaje</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t4" type="text"  value="' . $reg['porc_iva'] . '" disabled="disabled"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo18">Iva Trasladado Cobrado</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t5" type="text"  value="' . $reg['cta_iva_ppa'] . '" disabled="disabled"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo18">Iva Acreditable Pagado</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t6" type="text"  value="' . $reg['cta_iva_acr'] . '" disabled="disabled"/>';
		?></td>
    </tr>
    <tr>
      <th style="#FC6171"><div align="left"><span class="Estilo18">Iva Trasladado No Cobrado</span></div></th>
      <td style="#D2BEE4"><?php 
		echo '<input name="t7" type="text"  value="' . $reg['cta_iva_ppa_nc'] . '" disabled="disabled"/>';
		?></td>
    </tr>
    <tr>
      <th width="137" style="#FC6171"><div align="left"><span class="Estilo18">Iva Transladado No Pagado</span></div></th>
      <td width="264" style="#D2BEE4"><?php 
		echo '<input name="t8" type="text"  value="' . $reg['cta_iva_acr_np'] . '" disabled="disabled"/>';
		?></td>
    </tr>
    <tr>
      <td colspan="2" class="titulo">
	  <input type="button" name="Submit2" value="Regresar" onClick="openpage('cat_impuestos_PR.php','_self')" class="bot_WsW"/></td>
    </tr>
  </table>
</div>
</form>
 </body>
<?php
 
mysqli_close($con);
}
?>
</html>